<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title>Gitlab-ci</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#fafafa">
</head>

<body>
Great!

<p>
  :)
</p>

<h2>New Alteration</h2>

</body>
</html>
